Subject: RE: Reporting a few bugs--rxvt is not properly configured and man does not work nor does info
From: "Gregg C Levine" <[email-masked]>
To: "'Andrew Markebo'" <[email-masked]>
Cc: <[email-masked]>
Date: Tue, 7 May 2002 01:19:44 -0400

Hello from Gregg C Levine
Okay, thank you for your suggestion, Andrew, that worked. Aside from the
fact that its typeface is one that I'd like to forget, it works for me.
Should we make a request, to add this to the FAQ?
-------------------
Gregg C Levine [email-masked]
------------------------------------------------------------
"The Force will be with you...Always." Obi-Wan Kenobi
"Use the Force, Luke."  Obi-Wan Kenobi
(This company dedicates this E-Mail to General Obi-Wan Kenobi )
(This company dedicates this E-Mail to Master Yoda )

> -----Original Message-----
> From: Andrew Markebo [mailto:[email-masked]]
> Sent: Sunday, May 05, 2002 12:51 PM
> To: Gregg C Levine
> Subject: Re: Reporting a few bugs--rxvt is not properly configured and
man does not
> work nor does info
> 
> / "Gregg C Levine" <[email-masked]> wrote:
> | Hello from Gregg C Levine
> | How do I fire up rxvt? Very simple, from the bash prompt. And what
do
> | you mean, configure the prompt variable, so that it is xterm
compatible?
> 
> check your /etc/profile, it should have something like:
> 
> export PS1='\[\033]0;\w\007
> \033[32m\]\u@\h \[\033[33m\w\033[0m\]
> $ '
> 
> this is a bunch of escape-codes bash uses to create the
> prompt.. probably not xterm compatible..
> 
> try to run rxvt as:
> 
> rxvt -fn "Lucida Console-bold-14" -tn linux-c -e bash
> 
> an watch the beauty!
> 
> [...]
> 
> | That's the point. man was not working correctly at all, when I sent
off
> | that bug report. I shall try again, after I have the setup program
> | update its files.
> 
> how doesit work?
> 
>         /Flognat
> |
> |
> |
> | > -----Original Message-----
> | > From: Andrew Markebo [mailto:[email-masked]]
> | > Sent: Sunday, May 05, 2002 2:40 AM
> | > To: Gregg C Levine
> | > Subject: Re: Reporting a few bugs--rxvt is not properly configured
and
> | man does not
> | > work nor does info
> | >
> | > Does man, info and so on work if you run it from the cygwin.bat??
> | >
> | > regarding info <filename>, you need to throw info
--file=<filename>
> | >
> | >         /Andy
> | >
> | >
> | >
> | > / "Gregg C Levine" <[email-masked]> wrote:
> | > | Hello from Gregg C Levine
> | > | I just finished installing the current collection of Cygwin
items.
> | > | However, since I selected to install rxvt, I decided to use
that,
> | rather
> | > | then the regular bash shell. Instead of getting the terminal
screen
> | that
> | > | I used to finding on all Linux systems, I get garbage. The
prompt is
> | not
> | > | showing, and when I try to run man to find out how to configure
it,
> | man
> | > | goes crunch with a complaint that there is not a man page for
it. It
> | > | even complains about a formatting error, and displays a long
line of
> | > | untransferrable garbage. It gets worse, when I try to use info
to
> | see if
> | > | there is an info page or pages on that subject, it goes "clunk",
and
> | > | says something about "dir not being present". Also, when I go
> | directly
> | > | to the info directory, and try info <filename>, it does not read
the
> | > | file, it simply dies again. That problem with rxvt happened
twice,
> | now
> | > | when I try and launch it, it closes. No error message on the
bash
> | shell,
> | > | just the sound that my computer uses when he closes a program. I
do
> | wish
> | > | I could have present these bugs, in a format that would be
> | considered
> | > | useful, but I am rather new at this, having returned to using
the
> | > | toolchain after a rather long vacation.
> | > | -------------------
> | > | Gregg C Levine [email-masked]
> | > | ------------------------------------------------------------
> | > | "The Force will be with you...Always." Obi-Wan Kenobi
> | > | "Use the Force, Luke."  Obi-Wan Kenobi
> | > | (This company dedicates this E-Mail to General Obi-Wan Kenobi )
> | > | (This company dedicates this E-Mail to Master Yoda )
> | > |
> | > |
> | > |
> | > |
> | > |
> | > | --
> | > | Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
> | > | Bug reporting:         http://cygwin.com/bugs.html
> | > | Documentation:         http://cygwin.com/docs.html
> | > | FAQ:                   http://cygwin.com/faq/
> | > |
> | > |
> | >
> | > --
> | >  The eye of the beholder rests on the beauty!
> |
> |
> 
> --
>  The eye of the beholder rests on the beauty!

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Bug reporting:         http://cygwin.com/bugs.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/